{
  "supplier": {
    "name": "Institut national de la propriété industrielle",
    "siren": null,
    "tva_intra": null
  },
  "ref_supplier": "16937156",
  "date_issue": "2026-01-15",
  "date_due": null,
  "currency": "EUR",
  "per_rate": [
    {
      "rate": 20,
      "ht": 1.08,
      "tva": 0.22
    }
  ],
  "totals": {
    "ht": 1.08,
    "tva": 0.22,
    "ttc": 1.3
  },
  "reverse_charge": false,
  "iban": null,
  "service_vs_goods": "service",
  "period_covered": null
}
